.home-main {
    height: calc(100vh - 70px);
    /* overflow: hidden; */
    position: relative;
}

.home-main img {
    width: 100%;
    /* height: auto; */
    object-fit: cover;
}

.home-heading {
    text-align: center;
    position: absolute;
    width: 100%;
    padding: 0 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

.home-heading h1 {
    font-size: 50px;
}

.home-heading h4 {
    font-size: 30px;
    font-weight: 400;
}

.home-above {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.home-middle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 135px 290px;
    height: 100px;
}

.home-middle img {
    height: 130px;
}

.cloud-img {
    position: absolute;
    bottom: -40px;
    z-index: -1;
}

.cloud-img2 {
    display: none;
}

/* for desktop   */
@media (min-width: 1600px) {
    .home-middle {
        display: flex;
        padding: 200px 300px;
        max-width: 1400px;
    }
}

/* 14 inch laptop  */
@media (max-width: 1340px) {
    .home-main {
        height: calc(100vh);
    }

    .home-above .circle-img1, .home-above .circle-img2 {
        height: 230px;
    }

    .home-middle {
        display: flex;
        padding: 170px 260px;
        height: 80px;
    }

    .home-middle img {
        height: 130px;
    }
}

@media (max-width: 1010px) {

    .home-above img {
        height: 200px;

    }

    .home-middle {
        display: flex;
        padding: 140px 170px;
        height: 80px;

    }

    .home-middle img {
        height: 130px;
    }

    .home-heading h1 {
        font-size: 40px;
    }

    .home-heading h4 {
        font-size: 25px;
    }
}

@media (max-width: 768px) {
    .home-main {
        height: calc(100vh - 165px);
    }

    .home-above .rocket {
        display: none;
    }

    .home-middle {
        margin-top: 30px;
        padding: 200px 100px;
        height: 80px;
    }

    .home-middle .children {
        display: none;
    }

    .home-above .circle-img1 {
        height: 230px;
        margin-bottom: 100px;
    }

    .home-above .circle-img2 {
        height: 210px;
        margin-top: 100px;
    }

    .home-heading h1 {
        font-size: 35px;
    }

    .home-heading h4 {
        font-size: 23px;
    }

    .home-middle .star {
        margin-bottom: 70px;
    }

    .home-middle .smile {
        margin-top: 70px;
    }
}

@media (max-width: 450px) {
    .home-main {
        height: calc(100vh - 100px);
    }

    .cloud-img {
        display: none;
    }

    .cloud-img2 {
        position: absolute;
        bottom: 0;
        z-index: -1;
        display: block;
    }

    .home-above .circle-img1 {
        height: 150px;
        margin-bottom: 80px;
    }

    .home-above .circle-img2 {
        height: 150px;
        margin-top: 80px;
    }

    .home-middle img {
        height: 100px;
    }

    .home-middle {
        margin-top: 30px;
        padding: 180px 60px;
        height: 80px;
    }

    .home-heading h1 {
        font-size: 33px;
        line-height: 35px;
    }

    .home-heading h4 {
        font-size: 20px;
        margin-top: 10px;
    }

    .home-middle .star {
        margin-bottom: 50px;
    }

    .home-middle .smile {
        margin-top: 50px;
    }

}

@media (max-width: 375px) {
    .home-middle {
        margin-top: 30px;
        padding: 180px 70px;
    }

    .home-middle img {
        height: 80px;
    }

    .home-above .circle-img1 {
        height: 140px;
        margin-bottom: 70px;
    }

    .home-above .circle-img2 {
        height: 140px;
        margin-top: 70px;
    }
}